<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html>
<head>
	<title>Link eintragen</title>
</head>

<body>

<form action="eintragen1.php" method="POST">
<br>URL:
<br>
<input type="text" name="url" maxlength="100">

<br>URL-Name:
<br>
<input type="text" name="hpname" maxlength="250">

<br>Name:
<br>
<input type="text" name="name" maxlength="100">

<br>Banner-URL:
<br>
<input type="text" name="banner" maxlength="250">

<br>Beschreibung:
<br>
<textarea cols="40" rows="5" name="beschreibung"></textarea>

<br><br>
<input type="submit" value="Eintragen">
</form>


</body>
</html>
